uuid:
  -
    value: dedf5750-71bf-4d65-9b64-54a59db8e725
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:01:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: serifos_island_cyclades_islands_1138768292.jpg
thumbnail:
  -
    alt: 'Serifos island, Cyclades'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 9ef993f0-b69b-4cb1-a1d3-579648ce8c75
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:01:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 369c8070-8170-4a31-88a2-af5e50d889cc
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Serifos island, Cyclades'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 9ef993f0-b69b-4cb1-a1d3-579648ce8c75
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9ef993f0-b69b-4cb1-a1d3-579648ce8c75
      - file.file.9ef993f0-b69b-4cb1-a1d3-579648ce8c75
    taxonomy_term:
      - taxonomy_term.regions_destinations.369c8070-8170-4a31-88a2-af5e50d889cc
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
